Bug 1759998 - Remove temporary AWS throttling fix
Summary: Remove temporary AWS throttling fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.3.0
Assignee: Jan Safranek
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-09 15:39 UTC by Jan Safranek
Modified: 2020-05-13 21:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:27:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24004 0 'None' 'closed' 'Bug 1759998: Bug 1690588: UPSTREAM: 84181: Lower AWS DescribeVolume frequency' 2019-11-26 03:27:25 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-01-23 11:07:03 UTC

Description Jan Safranek 2019-10-09 15:39:40 UTC
Remember to revert https://github.com/openshift/origin/pull/23936 or replace with a proper fix without extra logging before release!

Comment 4 errata-xmlrpc 2020-05-13 21:27:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.